/* ------------------
 styling for the tables 
   ------------------   */




#gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 105%;
	margin: 15px;
	text-align: left;
	border-collapse: collapse;

}
#gradient-style table {
	margin-bottom: 45px;

}

#gradient-style table  td, #gradient-style table  th{ padding: 5px; border-collapse: collapse;border-bottom: solid 1px #dbdbdb; }

#gradient-style th
{

	font-weight: normal;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	font-size: 16px; color: #FFFFFF; background: #202020; padding-top: 5px;
}
#gradient-style th.wDomain
{
	width:200px
}

#gradient-style th.wPrice
{
	width:100px
}
#gradient-style th.domainStatus
{
	width:200px;
}

#gradient-style td
{

	background: #fdfdfd;
	width:200px;
}

a{ text-decoration: underline; color: #b50a0a; }
a:hover{ text-decoration: none; }


#gradient-style  td span.domReg  a{
	font-weight: bold;
}

#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#gradient-style tbody tr:hover td
{
	background: #eaeaea;
	color: #339;
}